Bug #9250

Bundler with trunk is not works.

Added by Hiroshi SHIBATA over 1 year ago. Updated over 1 year ago.

[ruby-core:59115]
Status:Closed
Priority:Normal
Assignee:Eric Hodel
ruby -v:ruby 2.1.0dev (2013-12-15 trunk 44217) [x86_64-darwin13.0] Backport:1.9.3: UNKNOWN, 2.0.0: UNKNOWN

Description

I found that r44213 broke bundler includes 1.3.5 and 1.5.0.rc.1 with ruby-trunk.
it is cause of SystemStackError.

History

#1 Updated by Hiroshi SHIBATA over 1 year ago

  • Status changed from Open to Closed

fixed by r44220

Also available in: Atom PDF